{
    "romCore": "A5200_LIBRETRO.so",
    "romDescription": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla bibendum turpis eget libero posuere, at posuere nunc pulvinar. Fusce molestie egestas tortor ac tincidunt.",
    "romFileName": "AP1BA.cue",
    "romGenre": "Platformer",
    "romLaunchType": "BLASTRETRO",
    "romMapping": {
        "a": "NULL",
        "b": "Jump\nTurn off hoist",
        "dpad": "Move Bounty Bob",
        "l1": "Quit to High Score/Title",
        "l2": "NULL",
        "r1": "Restart hoist\nOptions Menu (from High Score/Title)",
        "r2": "NULL",
        "select": "Pause (when enabled)",
        "start": "Begin Game",
        "x": "NULL",
        "y": "NULL"
    },
    "romPlatform": "Atari 5200",
    "romPlayers": 1,
    "romReleaseDate": "1985-04-01",
    "romTitle": "Bounty Bob Strikes Back!"
}
